[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: XFree 3.3.2 as a Debian package

On Sat, 25 Apr 1998, Sergio Orsatti wrote:

> I have the official Debian CD installed (1.3.1) and the  XFree86 that 
> comes with the CD (3.3) cannot work with my Matrox Millenium II. So I 
> decided to upgrade to  XFree86 3.3.2.
> I have searched the ftp.debian.org and the only debian package for 
> XFree86 3.3.2 is located inside /hamm.
> Is there a XFree 3.3.2 Debian package that works with the "old" 
> libc5 ? (I do not want to upgrade to hamm right now).

Well I had the same problem with an ATI 3d charger, and the quick fix is to
pick up 3.3.2 from www.xfree86.org in a .tgz and drop the executable right
into /usr/X11R6/bin (actually I left the old Debian one, added xfree's and
suse's, and made .../XF86_Mach64 a link to the one I want). Just check
that your /usr/X11R6/lib/X11/XF86Config is a link to /etc/X11 because the
one you pick up won't have this debianisation.


Email:  d.wright@open.ac.uk   Tel: +44 1908 653 739  Fax: +44 1908 655 151
Snail:  David Wright, Earth Science Dept., Milton Keynes, England, MK7 6AA
Disclaimer:   These addresses are only for reaching me, and do not signify
official stationery. Views expressed here are either my own or plagiarised.

To UNSUBSCRIBE, email to debian-user-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: